_id: YneC79h6TuIqqncC
_key: '!items!YneC79h6TuIqqncC'
img: systems/pf1/icons/items/inventory/banner-red.jpg
name: Havoc
system:
  abilityType: ex
  associations:
    classes:
      - Cavalier
  description:
    value: >-
      <p>At 8th level, the cavalier’s mount gains the trample monster special
      ability. If the cavalier’s mount has trample from another source, damage
      from the mount’s trample attack instead increases as though the mount were
      one size category larger (see Table 3–1 on page 302 of the Pathfinder RPG
      Bestiary); this does not alter the damage dealt by the mount’s slam
      attack. A creature that attempts a Reflex saving throw to avoid damage
      from the mount’s trample attack provokes an attack of opportunity from the
      cavalier.</p>
  subType: classFeat
type: feat

